多款Korenix产品安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1134609 漏洞类型 信任管理问题
发布时间 2017-08-31 更新时间 2019-10-17
CVE编号 CVE-2017-14027 CNNVD-ID CNNVD-201708-1248
漏洞平台 N/A CVSS评分 10.0
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201708-1248
|漏洞详情
Korenix JetNet JetNet5018G等都是瑞典科洛理思(Korenix)公司的以太网交换机产品。 多款Korenix产品中存在安全漏洞,该漏洞源于程序使用了硬编码证书。远程攻击者可利用该漏洞获取访问权限。以下产品和版本和受到影响:Korenix JetNet JetNet5018G 1.4版本,JetNet5310G version 1.4a版本,JetNet5428G-2G-2FX 1.4版本,JetNet5628G-R 1.4版本,JetNet5628G 1.4版本,JetNet5728G-24P 1.4版本,JetNet5828G 1.1d版本,JetNet6710G-HVDC 1.1e版本,JetNet6710G 1.1版本。
|参考资料

来源:MISC
链接:https://ics-cert.us-cert.gov/advisories/ICSA-17-299-01